View Issue Details

IDProjectCategoryView StatusLast Update
0016396MediaMonkey 5Generalpublic2020-05-30 20:31
Reporterrusty Assigned To 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0016396: Crash reporting: 'Restart' button never works
DescriptionWhenever MM crashes, there's a 'Restart' button on the crash dialog, however, it _never_ works. The only way to restart MM is to force-terminate each of the MM-processes.

Is there a way to make this function work? Most users aren't comfortable with using process explorer or task manager to force-terminate an app, and such issues are still occurring.
TagsNo tags attached.
Fixed in build2233

Relationships

related to 0016670 closedpetr Extension updates may result in settings loss / multiple MM windows 

Activities

jiri

2020-02-25 08:05

administrator   ~0056863

Per IM, we'll create a 'restarter' batch that'll take care of all the process termination and restart of MM.

petr

2020-03-17 16:20

developer   ~0057211

Fixed

peke

2020-03-20 23:22

developer   ~0057265

Verified 2233